<?php

namespace App\Http\Requests\Asn\Cdw;

use Illuminate\Foundation\Http\FormRequest;

class StoreCdwHardwareMapping extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'description' => 'required',
            'make_and_model' => 'required',
            'technical_spec' => 'required'
        ];
    }

    public function messages()
    {
        return [];
    }
}
